mutation SetSelectedLocation($input: SetSelectedLocationInput!) {
  setSelectedLocation(input: $input) {
    success
    message
    selectedLocation {
      type
      uuid
      name
      latitude
      longitude
    }
  }
}
